"use client";
import { __exports as r } from "../../../../../_virtual/isArguments.js";
import { __require as s } from "../_internal/getTag.js";
var n;
function m() {
  return n ? r : (n = 1, (function(t) {
    Object.defineProperty(t, Symbol.toStringTag, { value: "Module" });
    const u = /* @__PURE__ */ s();
    function i(e) {
      return e !== null && typeof e == "object" && u.getTag(e) === "[object Arguments]";
    }
    t.isArguments = i;
  })(r), r);
}
export {
  m as __require
};
